Uploaded image for project: 'SwitchYard'
  1. SwitchYard
  2. SWITCHYARD-2658

demo-policy-security-cert - Required policy "authorization" is not provided on karaf

    Details

    • Type: Bug
    • Status: Resolved (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 2.0
    • Component/s: security
    • Labels:
      None

      Description

      Now I'm getting following in policy-security-cert demo:

      Caused by: javax.xml.ws.soap.SOAPFaultException: SWITCHYARD014014: Required policies have not been provided: {http://docs.oasis-open.org/ns/opencsa/sca/200912}authorization
      

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  virchete David virgil naranjo
                  Reporter:
                  igarashitm tomohisa igarashi
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: